PRODUCT STUDIO
Produktbilder1 / 1
LevelOne / PRODUCT DOSSIER
LevelOne GSW-2692
LevelOne GSW-2692 Switch
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
LevelOne GSW-2692 Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Antal SFP/SFP+-portar
2
Anslutnings-LED
CPURUN, ACT, FDX, SPD, FB
GTIN EAN UPC
4015867131930
Kategori
Ağ Anahtarları
Anslutningsklustrering
Antal SFP-SFP-portar
2
Antal combo SFP-portar
2
Datum tillagt till systemet
2007-06-08
Driftsfuktighetsområde
10 - 90%
Driftstemperaturområde
0 - 50 °C
Formfaktor
Hanteringsprotokoll
SNMP v1 v2c, v3
Kontaktlager
Lagringstemperaturområde Celsius
MIB-stöd
RFC 1493, RFC2863, RFC2674, RFC2674
Maximal dataöverföringshastighet
Mått Gxdxy
Produktfärg
Produktionsdatum
Produktnamn
GSW-2692
Produktserie
Strömförbrukning
Strömkrav
100 - 240 VAC, 50/60Hz
Sålda marknader
DE
Tangenttyp
Varumärke
LevelOne
Verifieringsmetod
RADIUS
Webbaserad hantering
®